<form method="post" action="{{ path('mis_paquetes_delete', {'id': mis_paquete.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ mis_paquete.id) }}">
    <button class="btn">Delete</button>
</form>
